
.heading-4 {
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
}
form.rsForm label {
    color: inherit;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
}
form.rsForm input[type="text"], form.rsForm input[type="text"], form.rsForm input[type="email"] {
    font-size: 15px;
}
fieldset input[type="text"], form input[type="text"], form input[type="email"] {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xtext-input-background.png.pagespeed.ic.AE4GfMD6Rz.png") repeat-x scroll 0 top #fff;
    border: 1px solid #dad6cb;
    border-radius: 2px;
    color: #555;
    float: left;
    font-family: "Helvetica Neue",Helvetia,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 32px;
    line-height: 1em;
    outline: 0 none;
    padding: 0 8px;
    width: 100%;
}
.red {
    color: red;
}
.formRow .formError.inline {
    display: table;
}
.formError {
    cursor: pointer;
    display: block;
    left: 300px;
    position: absolute;
    text-align: left;
    top: 300px;
}
.formError.inline {
    display: inline-block;
    left: 0;
    position: relative;
    top: 0;
}
.ajaxSubmit {
    background: none repeat scroll 0 0 #55ea55;
    border: 1px solid #999;
    display: none;
    padding: 20px;
}
.formError .formErrorContent {
    background: none repeat scroll 0 0 #ee0101;
    border: 2px solid #ddd;
    border-radius: 6px;
    box-shadow: 0 0 6px #000;
    color: #fff;
    font-size: 11px;
    min-width: 120px;
    padding: 4px 10px;
    position: relative;
    width: 100%;
}
.formError.inline .formErrorContent {
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
}
.greenPopup .formErrorContent {
    background: none repeat scroll 0 0 #33be40;
}
.blackPopup .formErrorContent {
    background: none repeat scroll 0 0 #393939;
    color: #fff;
}
.formError .formErrorArrow {
    margin: -2px 0 0 13px;
    position: relative;
    width: 15px;
}
body[dir="rtl"] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
    margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
    box-shadow: none;
    margin: 0 0 0 12px;
    top: 2px;
}
.formError .formErrorArrow div {
    background: none repeat scroll 0 0 #ee0101;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    box-shadow: 0 2px 3px #444;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0 auto;
}
.formError .formErrorArrowBottom div {
    box-shadow: none;
}
.greenPopup .formErrorArrow div {
    background: none repeat scroll 0 0 #33be40;
}
.blackPopup .formErrorArrow div {
    background: none repeat scroll 0 0 #393939;
    color: #fff;
}
.formError .formErrorArrow .line10 {
    border: 0 none;
    width: 15px;
}
.formError .formErrorArrow .line9 {
    border: 0 none;
    width: 13px;
}
.formError .formErrorArrow .line8 {
    width: 11px;
}
.formError .formErrorArrow .line7 {
    width: 9px;
}
.formError .formErrorArrow .line6 {
    width: 7px;
}
.formError .formErrorArrow .line5 {
    width: 5px;
}
.formError .formErrorArrow .line4 {
    width: 3px;
}
.formError .formErrorArrow .line3 {
    border-bottom: 0 solid #ddd;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    width: 1px;
}
.formError .formErrorArrow .line2 {
    background: none repeat scroll 0 0 #ddd;
    border: 0 none;
    width: 3px;
}
.formError .formErrorArrow .line1 {
    background: none repeat scroll 0 0 #ddd;
    border: 0 none;
    width: 1px;
}
.todo {
    border: 1px dotted red;
}
.mceListBoxMenu, .mceListBoxMenu > table {
    width: 250px !important;
}
div#ccm-highlighter, div.ccm-menu div.popover {
    margin-top: -48px;
}
.ccm-ui .popover.below {
    margin-top: -40px !important;
}
.ccm-ui .btn {
    position: relative !important;
}
#ccm-nav-intelligent-search {
    height: 18px !important;
}
.guestBook-manage-links {
    margin-top: 5px;
}
.more-button {
    display: none;
}
@media only screen and (max-width: 767px) {
.nav-bar {
    float: none !important;
}
.mobile-clear {
    clear: both;
}
.title {
    margin-top: -7px;
}
.page-title img {
    margin-top: -10px;
}
.cartWrapper {
    display: block;
}
.cartWrapper .no-image, .cartWrapper #cart_button, .cartWrapper #register_button, .cartWrapper #sign_in_button, .cartWrapper #sign_in_button_mobile {
    display: none;
}
.productInspection p {
    display: block !important;
    left: 50px;
    position: relative;
    top: -20px;
}
.more-button {
    display: inline-block;
    margin-bottom: 15px;
    margin-left: 12px;
}
.tabScroll > h2.orange {
    margin-left: 12px;
    margin-top: 12px;
}
.resultsDropdown #show-upcoming-conferences-section {
    display: block;
    margin-right: 22px;
    margin-top: 5px;
}
.conferenceFilter {
    float: left;
    padding: 10px 12px;
}
}
.ccm-block-field-group h2 {
    font-size: 14px;
    font-weight: bold;
}
.contributorsPeople {
    font-size: 12px;
}
.contributorsPeopleHidden {
    display: none;
    float: left;
    line-height: 1.5;
    width: 100%;
}
.contributorsPeopleLink {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite.png.pagespeed.ic.39NoJ7cdet.png") no-repeat scroll 0 -80px rgba(0, 0, 0, 0);
    color: #2b7ab5;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.8;
    margin: 0;
    padding: 0 0 0 10px;
}
.titleLinksHidden {
    display: none;
    float: left;
    width: 100%;
}
.titleLinksLink {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite.png.pagespeed.ic.39NoJ7cdet.png") no-repeat scroll 0 -85px rgba(0, 0, 0, 0);
    color: #2b7ab5;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 12px;
    line-height: 12px;
    margin: 10px 0 0;
    padding: 0 0 0 10px;
}
.no-touch .contributors:hover {
    text-decoration: underline;
}
.cartWrapper {
    z-index: 32 !important;
}
#cart .lead {
    margin-bottom: 10px !important;
}
#miniCartDetail .qty {
    margin-bottom: 10px;
}
#miniCartItems {
    margin-bottom: 5px;
}
#miniCartItems h4 {
    border-top: 1px dotted #ccc;
    margin-bottom: 0;
    margin-top: 10px;
    padding-top: 3px;
}
#miniCartItems h4 a {
    color: #de5e39;
    float: none !important;
    padding-left: 0 !important;
}
#miniCartItems p {
    font-style: italic;
    margin: 0;
}
#miniCartItems span {
    font-weight: bold;
}
#miniCartDetail #subtotal {
    border-top: 1px dotted #ccc;
}
#miniCartDetail #subtotal h4 {
    float: right;
    margin-top: 10px;
}
#miniCartDetail #buttons {
    margin-top: 10px;
}
#miniCartDetail #buttons a {
    margin: 0;
}
#miniCartDetail #buttons .viewCart {
    float: left !important;
}
#miniCartDetail #buttons .checkout {
    float: right !important;
}
ul#nav li.drop ul {
    z-index: 33 !important;
}
.sideDigitalPromo {
    background: linear-gradient(to bottom, #de5e39 0%, #d54b24 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.sideDigitalPromo p {
    color: #fff !important;
}
.cmsContent p {
    font-weight: normal;
}
.cmsContent ul li {
    font-weight: normal;
}
.cmsContent h1 {
    margin-top: 0 !important;
}
.greyNews .sidePromo {
    margin-bottom: 5px !important;
    margin-top: 30px !important;
    min-height: 173px !important;
}
#product-tabs dd.disabled a span {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xgrey-tab-icons.png.pagespeed.ic.FnDpuSfMx4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 22px;
    left: 13px;
    position: absolute;
    top: 20px;
    width: 22px;
}
.product-details .tabs dd.disabled a:hover {
    background-color: #fff !important;
    cursor: default;
}
#product-tabs dd.disabled a {
    color: #e4e4e4;
}
#product-tabs dd.disabled a.tabContents span {
    background-position: -58px -6px;
}
#product-tabs dd.disabled a.tabResources span {
    background-position: -102px -6px;
}
#product-tabs dd.disabled a.tabAuthors span {
    background-position: -149px -6px;
}
.cartWrapper a.no-image {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.cartWrapper a.no-image.itemAdded {
    cursor: pointer;
    margin-right: 25px !important;
}
#simple-results {
}
#simple-results h3 {
    font-size: 16px;
    text-align: center;
}
#simple-results td {
    font-size: 10px;
    margin: 0;
    padding: 0 5px;
}
#simple-results th {
    font-size: 10px;
    padding-left: 5px;
    text-align: left;
}
.contactsChunk {
    margin: 0 0 10px;
}
.subContactsChunk {
    margin: 0;
    padding: 0 0 0 10px;
}
.subContactsChunk p {
    padding: 0 5px 0 0;
}
.contactsChunk h3, .subContactsChunk h3 {
    border-bottom: 1px solid #dbd9d3;
    color: #1f1f1e;
    font-size: 22px;
    margin: 0 0 20px;
    padding: 0 0 15px;
}
.contactsChunk h4, .subContactsChunk h4 {
    color: #d3461e;
    font-size: 13px;
    margin: 0 0 4px;
    padding: 0;
    text-transform: uppercase;
}
.contactsChunk p, .contactsChunk p a, .subContactsChunk p, .subContactsChunk p a {
    color: #3a3a38;
    font-family: "Helvetica Neue",Helvetia,Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 150%;
}
.no-touch .contactsChunk p a:hover, .no-touch .subContactsChunk p a:hover {
    text-decoration: underline;
}
.contactsChunk p a, .subContactsChunk p a {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xsprite.png.pagespeed.ic.WmykS5bzi0.png") no-repeat scroll 0 -273px rgba(0, 0, 0, 0);
    font-weight: bold;
    padding: 0 0 0 12px;
}
.contactsChunk p a span, .subContactsChunk p a span {
    font-weight: normal;
}
.subContactsWrap {
    margin-top: 15px !important;
}
#customer-service-data {
}
#customer-service-data .label {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
}
#customer-service-data table {
    border: medium none;
    margin: 0;
    padding: 0;
}
#customer-service-data tr {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}
#customer-service-data td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0 5px 0 0;
}
#customer-service-data td:first-child {
    font-weight: bold;
}
.spacing {
    height: 20px;
}
.seeMore {
    float: right !important;
}
.sideNews .sideConnect a.youtube {
    background-position: -225px 0;
}
.no-touch .sideNews .sideConnect a.youtube:hover {
    background-position: -225px -40px;
}
.subNews .newsWrap {
    margin-bottom: 20px !important;
}
.blog_box, blog_box_side {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin-bottom: 40px;
    margin-top: 20px;
    padding-left: 15px;
}
.blog_box h3 {
    font-size: 20px;
    margin-top: 5px;
}
.blog_box p {
    font-size: 12px;
    margin-bottom: 5px;
}
.sideNews a.rss, .blog_box a.rss, blog_box_side {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite.png.pagespeed.ic.39NoJ7cdet.png") no-repeat scroll -91px -458px #e2e1dd;
    border-radius: 2px;
    color: #444;
    display: inline-block;
    float: right;
    font-size: 12px;
    height: 20px;
    padding: 4px 8px 4px 22px;
    text-align: center;
    text-indent: 0.1em;
    width: 54px;
}
.blog_box a.rss:hover {
    background-color: #d9d8d4;
}
.blog_box_side {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    clear: both;
    margin-bottom: 40px;
    margin-top: 20px;
    padding-left: 15px;
}
.social-links a.rss:hover {
    background-color: #d9d8d4;
}
.socialShare {
    float: right;
}
.addThisButtons {
    float: right;
    margin-left: 3px;
    width: 205px;
}
.profileBox {
    background-color: #e9f1f7;
    margin-bottom: 20px;
    padding: 15px;
    width: 100%;
}
.profileBox p {
    margin: 0;
}
.profileBox a {
    color: #d3461e !important;
    margin: 0 0 5px;
    padding: 5px 0 !important;
}
.profileBox img {
    border: medium none;
    margin: auto auto 10px;
}
.postDetails span {
    float: right;
    font-size: 10px;
    padding: 4px;
}
.accountSearchBox {
    background-color: #e9f1f7;
    margin-top: 20px;
    padding: 15px;
    width: 100%;
}
.accountSearchBox p {
    margin: 0;
}
.accountSearchBox h4 {
    color: #d3461e;
    margin: 0 0 5px;
}
.profileSectionHeading {
    color: #d3461e;
    font-variant: small-caps;
    margin-top: 35px;
}
.profileReviewDetails h4 {
    margin-top: 0;
}
ul#facet_webSubjects > li > div > h3 > a {
    color: #000 !important;
    font-weight: normal;
    padding-right: 5px;
    text-transform: none !important;
}
ul#facet_webSubjects > li > div {
    margin-bottom: 0;
    padding-bottom: 5px;
}
ul#facet_webSubjects > li > input {
    float: left;
}
ul#facet_webSubjects > li > label {
    display: block;
    line-height: 15px;
    margin-left: 15px;
}
.productSide span.comingSoon, span.comingSoon {
    background-color: #cccbc7;
    color: #fff;
    cursor: default !important;
    display: inline-block;
    float: none !important;
    font-size: 1.2em;
    font-weight: bold;
    height: 38px !important;
    line-height: 38px;
    margin-bottom: 10px;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 49%;
}
div.book-hidden.cf span.comingSoon {
    height: 26px !important;
    line-height: 26px !important;
    width: 100% !important;
}
ul.productsList li.productsItem {
    padding-bottom: 45px;
}
ul.productsList li.productsItem span.comingSoon {
    height: 26px !important;
    margin-top: 8px !important;
}
ul.productsList li.productsItem span.comingSoon.marginedBottom {
    margin-bottom: 42px !important;
}
span.roundedLabel {
    background-color: #90a2d0;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    margin: 0 0 17px;
    padding: 3px 12px;
    text-transform: uppercase;
    width: auto;
}
.journalsListingWrap h3.mobileHeading {
    display: none;
}
ul.journalsList {
    float: left;
}
ul.journalsList li.productsItem {
    border-bottom: 1px solid #e2e2e2;
    clear: left;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 20px;
    width: 100%;
}
ul.journalsList li.productsItem.lastChunk {
    border-bottom: medium none !important;
    margin: 0;
}
.grid ul.journalsList li.productsItem {
    border-bottom: medium none;
    clear: none;
    margin: 0 3% 0 0;
    width: 17.2%;
}
.grid ul.journalsList li.noMargin {
    margin: 0;
}
.grid ul.journalsList li.clearLeft {
    clear: left;
}
ul.journalsList li.productsItem .dk_toggle {
    color: #222;
}
ul.journalsList li.productsItem .bookCover {
    padding: 0;
    width: 22.75%;
}
ul.journalsList li.productsItem .bookCover a {
    font-size: 1.2em;
    height: 24px;
    line-height: 24px;
}
ul.journalsList li.productsItem .bookDetailsWrap {
    padding: 0 10px 0 20px;
}
.grid ul.journalsList li.productsItem .bookCover, .grid ul.journalsList li.productsItem .bookDetailsWrap, .grid ul.journalsList li.productsItem .three {
    padding: 0;
    width: 100%;
}
ul.journalsList li.productsItem .bookDetailsWrap h2 {
    color: #1f1f1e;
    font-size: 1.6em;
    line-height: 130%;
    margin: 0 0 6px;
    padding: 0;
}
ul.journalsList li.productsItem .bookDetailsWrap h2 span {
    font-weight: normal;
}
ul.journalsList li.productsItem .bookDetailsWrap h2 span.edition {
    color: #6b6967;
    font-size: 11px;
    font-weight: bold;
}
ul.productsList li.productsItem .bookDetailsWrap h3 {
    text-transform: none !important;
}
ul.journalsList li.productsItem .bookDetailsWrap h3 {
    color: #1f1f1e;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 140%;
    margin: 0 0 6px;
    padding: 0;
}
ul.journalsList li.productsItem .bookDetailsWrap h3 span {
    text-transform: none;
}
ul.journalsList li.productsItem span.comingSoon {
    background-color: #cccbc7;
    color: #fff;
    display: block;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 3px 0 15px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
ul.journalsList li.productsItem .button.buyProduct {
    margin: 8px 0 15px !important;
    width: 100%;
}
ul.journalsList li.productsItem a.inspectionCopy {
    color: #2b7ab5;
    font-size: 1.2em;
    font-weight: bold;
}
.no-touch ul.journalsList li.productsItem a.inspectionCopy:hover {
    text-decoration: underline;
}
ul.journalsList li.productsItem a.inspectionCopy span {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xbutton-arrow-blue.png.pagespeed.ic.vZqJmUospo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 9px;
    width: 10px;
}
ul.journalsList li.productsItem .bookCover {
    padding: 0;
    width: 17.2%;
}
ul.journalsList li.productsItem .bookCover a {
    font-size: 1.2em;
    height: 24px;
    line-height: 24px;
}
.grid ul.journalsList li.productsItem .bookCover, .grid ul.journalsList li.productsItem .bookDetailsWrap, .grid ul.journalsList li.productsItem .three {
    padding: 0;
    width: 100%;
}
.grid ul.journalsList li.productsItem .bookCover {
    margin: 0 0 8px;
}
.author-details ul.journalsList li.productsItem .bookCover {
    width: 14%;
}
ul.journalsList li.productsItem .bookCover, .grid ul.journalsList li.productsItem .bookCover {
    padding: 0;
}
.listingPagination ul.paging {
    margin-left: auto;
    margin-right: auto;
}
.productsItem > .bookCover > a {
    margin: 0 !important;
}
.bookCover a span {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xlook-inside-notext.png.pagespeed.ic.Mnv1WEZ2Ud.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block !important;
    float: left;
    font-weight: bold;
    height: 50px;
    left: -10px;
    line-height: 35px;
    padding-left: 10px;
    position: absolute;
    top: 0;
    width: 140px;
    z-index: 6 !important;
}
.bookCover a img {
    z-index: 5 !important;
}
.bookCover a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-top: medium none !important;
    color: #fff;
    display: block;
    filter: none !important;
    font-size: 1.3em;
    height: 18px !important;
    line-height: 0 !important;
    position: relative;
    text-align: left !important;
    text-transform: uppercase;
    width: 100%;
}
.search-results dl {
    margin: 0 !important;
}
.tabScroll #product-tabs dd a.relatedIcon span {
    background-position: -426px -788px;
}
.tabScroll #product-tabs dd.active a.relatedIcon span {
    background-position: -97px -828px;
}
.tabScroll .tabs dd a.relatedIcon {
    padding-left: 47px;
    padding-right: 20px;
}
.digitalProductListing {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
}
.comingSoon .button {
    padding-left: 0;
}
.buyHelp {
    color: #de5e39;
    float: left;
    font-size: 1.2em;
    margin-bottom: 10px;
}
.button.buyProductWithHelp {
    margin-bottom: 10px !important;
}
a.wishlistProduct.remove {
    font-size: 1.2em !important;
}
.button.inspection {
    font-size: 10px;
    width: 100%;
}
.a-comment img {
    width: 44px;
}
@media not all, not all {
.a-comment img {
    width: 88px;
}
}
.bookPeople ul li span {
}
.videoWrapper {
    margin-bottom: 30px !important;
}
.sideConnect.titleSocial {
    margin-bottom: 30px !important;
}
.pdf-download-list {
    margin: 0;
}
.pdf-download-list li {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xpdf-logo.png.pagespeed.ic.YtlEVOYuW_.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 1.2em;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding-left: 40px;
}
.tabs-content.products-slider-tabs, .tabScroll {
    padding-bottom: 30px !important;
}
.tabs-content.products-slider-tabs li div.orbit div.orbit-slide {
    background-color: #fff;
}
ul.crumbs li a {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xbreadcrumb.png.pagespeed.ic.ZXmoN7pDsL.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
}
.topicsList ul li {
    height: auto;
    padding: 0 0 6px;
}
.mainNav li.navDrop ul li a, .mainNav li.navDrop:hover ul li a, .topicsList ul li a {
    height: auto;
    line-height: 140%;
}
.topicsList ul li a {
    background-position: left -81px;
}
.topicsList ul li a:hover {
    background-position: left -150px;
}
.wrapFooter {
    overflow: visible;
}
ul.seriesGrid li.first {
    clear: left;
}
ul.seriesGrid {
    width: 100%;
}
.dk_label {
    display: block;
    height: 26px;
    overflow: hidden;
}
.tabScroll .tabs dd a, .tabs dd a {
    margin-right: -1px;
}
.productEbook span, .productInspection span {
    max-width: 54px;
}
.sideNews .sideConnect a, .sideConnect.titleSocial a {
    margin: 0 1.3% 0 1.2%;
}
.sideNews .sideConnect, .sideConnect.titleSocial {
    margin-bottom: 25px;
    padding-bottom: 20px;
}
td.lockedResource {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xlock.png.pagespeed.ic.daSBSQ7MDj.png") no-repeat scroll 5px 3px rgba(0, 0, 0, 0);
    padding-left: 30px !important;
}
h4.resourceSection {
    font-size: 12px;
    margin: 0;
}
.academicResourcesList {
    margin-bottom: 20px !important;
    margin-top: 5px;
}
.academicResourcesList li {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite.png.pagespeed.ic.39NoJ7cdet.png") no-repeat scroll 0 -946px rgba(0, 0, 0, 0);
    font-size: 1.3em;
    font-weight: bold;
    line-height: 130%;
    margin-bottom: 8px;
    margin-left: 5px;
    padding-left: 10px;
    position: relative;
}
.resourcesTableFilters {
    margin-bottom: 10px;
}
.dataTables_info {
    float: none !important;
    padding-bottom: 5px;
    padding-top: 0 !important;
    text-align: right;
    width: 300px !important;
}
.dataTables_filter label {
    float: none !important;
    width: 300px !important;
}
.dataTables_filter input {
    border: 1px solid #ccc;
    font-size: 11px;
    height: 25px;
    padding-left: 5px;
    width: 200px;
}
.dataTables_length label {
    font-size: 11px !important;
    width: 210px !important;
}
.dataTables_length {
    padding-top: 0 !important;
}
.dataTables_paginate {
    width: 210px !important;
}
.dataTables_paginate ul {
    float: right;
}
.dataTables_paginate ul li {
    display: inline;
    margin-left: 5px;
}
.dataTables_paginate ul li a {
    margin-top: 5px;
}
table.resourcesTable thead tr th, table.resourcesTable tfoot tr th, table.resourcesTable tbody tr td, table.resourcesTable tr td, table.resourcesTable tfoot tr td {
    font-size: 12px;
    padding: 4px;
    text-align: left;
}
table.resourcesTable thead tr th:hover {
    background-color: #cfcfcf;
}
table.resourcesTable thead tr th, table.resourcesTable tfoot tr td {
    color: #222;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 3px 9px;
}
p.resourcesNotes {
    color: #666 !important;
    font-size: 115% !important;
}
.wrapFooter .joinUsOnline li a {
    background-position: -55px -654px;
}
.no-touch .wrapFooter .joinUsOnline li a:hover {
    background-position: -105px -654px;
}
@media not all, not all {
ul.crumbs li a {
    background-image: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xbreadcrumb,402x.png.pagespeed.ic.m3OCHz7Hat.png") !important;
    background-size: 5px 13px;
}
.topicsList ul li a, .topicsList ul li a:hover {
    background-image: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xsprite,402x.png.pagespeed.ic.V_LfrGJ8Js.png") !important;
    background-size: 1000px 1000px;
}
.wrapLowerFooter ul li a {
    background-image: none !important;
}
.sideNews .sideConnect a {
    background-image: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite,402x.png.pagespeed.ic.E5ViksVXow.png") !important;
    background-size: 1000px 1000px;
}
}
@media only screen and (max-width: 767px) {
.topicsList ul li {
    height: 38px;
    line-height: 38px;
}
.mainNav li.navDrop ul li a, .mainNav li.navDrop:hover ul li a, .topicsList ul li a {
    height: 50px;
    line-height: 50px;
}
ul.seriesGrid li.fourth {
    clear: left;
}
.news-listing .crumbsBarDeep {
    padding: 55px 12px 16px;
}
.wrapFooter .joinUsOnline li a {
    background-image: none !important;
}
.wrapLowerFooter ul li a {
    background-image: none;
    padding: 0 12px !important;
}
.wrapFooter .joinUsOnline li a, .no-touch .wrapFooter .joinUsOnline li a:hover, .wrapFooter .joinUsOnline li.facebook a, .no-touch .wrapFooter .joinUsOnline li.facebook a:hover, .wrapFooter .joinUsOnline li.youTube a, .no-touch .wrapFooter .joinUsOnline li.youTube a:hover {
    padding: 0 12px;
}
}
@media only screen and (max-width: 870px) {
.wrapLowerFooter ul li a, .wrapLowerFooter p {
    font-size: 11px;
}
.wrapLowerFooter p {
    margin-right: 25px;
}
}
span.clcInclude input {
    margin-bottom: 2px;
    margin-right: 5px;
    vertical-align: middle;
}
span.clcInclude {
    color: #fff;
    display: block;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50px;
    vertical-align: bottom;
}
span.clcInclude.has-tip {
    border-bottom: medium none !important;
}
span.clcInclude.has-tip:hover {
    color: #fff;
}
.listingPagination ul.paging li.current {
    color: #000;
}
.listingPagination ul.paging li.currentPage a {
    color: #000;
}
.no-items-found {
    line-height: 28px;
    margin-bottom: 150px;
    margin-top: 150px;
    padding-left: 17%;
    padding-right: 17%;
    text-align: center;
}
@media only screen and (max-width: 767px) {
.no-items-found {
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
}
.quickPermissionLine {
    font-size: 75%;
    margin-top: 5px;
}
.academicList {
    margin-bottom: 20px !important;
}
.academicList li {
    font-size: 1.3em;
    line-height: 130%;
    margin-bottom: 0 !important;
    padding: 5px 15px 5px 5px !important;
    position: relative;
}
.academicArrowList {
    margin-bottom: 20px !important;
}
.academicArrowList li {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite.png.pagespeed.ic.39NoJ7cdet.png") no-repeat scroll 0 -946px rgba(0, 0, 0, 0);
    font-size: 1.3em;
    line-height: 130%;
    margin-bottom: 8px;
    padding-left: 18px;
    position: relative;
}
ul.academicList.relatedLinks {
    margin-bottom: 0 !important;
}
ul.academicList.relatedLinks li:nth-child(2n+1) {
    background-color: #f8f8f8 !important;
}
.externalLink {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/externalLink_icon.gif.pagespeed.ce.Kjmqr6Q_8y.gif") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
    padding-left: 0 !important;
}
.listingPagination ul.buttons li.not-active a {
    background-position: -136px -797px;
}
.no-touch .listingPagination ul.buttons li.not-active a:hover {
    background-position: -136px -797px;
}
.listingPagination ul.buttons li.next.not-active a {
    background-position: -173px -797px;
}
.no-touch .listingPagination ul.buttons li.next.not-active a:hover {
    background-position: -173px -797px;
}
.heading-3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
}
.heading6 {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
h1.blue, h2.blue, h3.blue, h4.blue, h5.blue, h6.blue, p.blue {
    clear: left;
    color: #2b7ab5 !important;
}
h1.orange, h2.orange, h3.orange, h4.orange, h5.orange, h6.orange, p.orange {
    clear: left;
    color: #d3461e !important;
}
ul.productTags li a.selected {
    background: linear-gradient(to bottom, #f57237 0%, #d3471f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
}
ul.productTagsLinks li a.current {
    color: #1f1f1e;
}
ul.productTagsLinks li a {
    color: #2b7ab5;
}
.article-image {
    float: right;
    margin: 5px;
    padding-left: 2%;
    padding-right: 8%;
    width: 50%;
}
@media only screen and (max-width: 767px) {
.article-image {
    padding-right: 1%;
}
}
div.alert-box.area-edit {
    font-size: 11px;
    height: 20px;
    line-height: 18px;
    margin-top: 5px;
    padding-top: 0;
}
div.alert-box.area-edit > span {
    float: right;
}
div.alert-box.area-edit > span > a {
    color: #fff;
    font-weight: normal;
    text-decoration: underline;
}
.label.alert {
    line-height: 18px;
    white-space: normal;
}
.featuredContent {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/loading.gif.pagespeed.ce.uKA0ZrieWn.gif") no-repeat scroll center center #fff;
    height: 348px;
}
.featuredContent div {
    display: none;
}
.featuredContent.orbit div {
    display: block;
}
.greyNews {
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}
.author-landing .tabScroll {
    padding-left: 0 !important;
}
.author-landing .tabScroll > #product-tabs {
    margin-left: 0 !important;
}
.listingHeader .resultsDropdown {
    min-width: 150px;
}
h3.priceDetails {
    margin-top: 0 !important;
    width: 100% !important;
}
h4.singleFormat, h4.listingPricestring {
    font-size: 14px;
    line-height: 15px;
    margin-top: 0 !important;
    text-align: right;
    text-transform: none;
}
h4.singleFormat {
    font-size: 12px;
}
.listingPromo a.button {
    margin-top: 0 !important;
}
.productsList .dk_container {
    float: none;
}
#ui-datepicker-div {
}
#ui-datepicker-div table tbody tr td, #ui-datepicker-div table tr td, #ui-datepicker-div table thead tr th, #ui-datepicker-div table tr th {
    font-size: 13px !important;
}
.ccm-ui * {
    box-sizing: content-box;
}
.ccm-ui select {
    height: 18px;
}
.ccm-input-time-wrapper select {
    width: 45px;
}
.ccm-ui fieldset input[type="text"], .ccm-ui form input[type="text"], .ccm-ui form input[type="email"] {
    width: 210px;
}
div > .four .columns .bookCover > .bookCover img {
    width: 180px;
}
.load-more {
    margin: 0 12px 20px;
    width: 100%;
}
.priceFormatLegend {
    display: inline-block;
    font-size: 80% !important;
}
.otherFormats {
    margin-top: 0 !important;
    text-transform: none !important;
}
.productSide {
    margin-top: 0 !important;
}
.conferencesListingHeader ul.itemsPerPage {
    padding-top: 6px;
}
.conferencesLandingWrap .conferencesListingHeader .conferenceFilterOptions {
    margin-bottom: 10px;
}
#register label {
    float: none !important;
}
.registerNote {
    font-size: 12px !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.wishlistSubtitle {
    color: #000 !important;
    font-size: 90% !important;
}
.bookLeft h2 {
    font-size: 22px !important;
}
.subTitle {
    font-size: 80% !important;
}
div.conferenceFilter div#dk_container_conferenceFilterRegion {
    margin-top: 7px;
}
.float-right {
    float: right !important;
}
.float-left {
    float: left !important;
}
.series_blurb p {
    font-size: 13px !important;
    line-height: 150% !important;
}
.dark {
    color: #333;
}
.white {
    color: #fff;
}
.site-view-option {
    background-color: #f3f2ee;
    border-bottom: 1px solid #deddd8;
    color: #1f1f1e;
    font-size: 13px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 100%;
}
.site-view-option > span {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xsprite.png.pagespeed.ic.WmykS5bzi0.png") no-repeat scroll 0 -273px rgba(0, 0, 0, 0);
    margin-left: 5px;
}
.mobileSiteFunctions {
    background-color: #181817;
    border-top: 1px solid #333;
    padding: 3px 10px;
}
.mobileSiteFunctions .mobileWishlistLink {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xsprite.png.pagespeed.ic.WmykS5bzi0.png") no-repeat scroll left -163px rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 0 15px;
    padding: 0 0 0 10px;
}
div.row.product-details.product-page-details > div.four.columns.rightBorder > div.sideConnect.titleSocial {
    padding-bottom: 20px;
}
div.row.product-details.product-page-details > div.four.columns.rightBorder > div.sideConnect.titleSocial > a {
    display: block;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0 1.3% 0 1.2%;
    max-height: 33px;
    max-width: 33px;
    text-indent: -999999px;
    width: 12.6667%;
}
@media only screen and (max-width: 767px) {
div.row.product-details.product-page-details > div.four.columns.rightBorder > div.sideConnect.titleSocial > h2 {
    border-bottom: 1px solid #d6d6d6;
    margin: 0;
    padding: 19px 12px 15px;
}
div.row.product-details.product-page-details > div.four.columns.rightBorder > div.sideConnect.titleSocial > a {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/academic/xacademic-sprite.png.pagespeed.ic.39NoJ7cdet.png") no-repeat scroll -938px -965px #f3f2ee;
    border-bottom: 1px solid #d6d6d6;
    color: #1f1f1e;
    float: left;
    font-size: 1.3em;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
    margin: 0;
    max-height: none;
    max-width: 100%;
    padding: 0 12px 0 30px;
    text-align: left;
    text-indent: 0;
    width: 100% !important;
}
div.row.product-details.product-page-details > div > div > .sideConnect.titleSocial a img {
    display: none;
}
div.titleLinks > ul.academicList.relatedLinks {
    margin-left: 8px;
    margin-top: 8px;
}
div.relatedItemsWrap > a.titleLinksLink {
    margin-left: 13px;
}
.wrapFooter .joinUsOnline li.facebook a {
    background-image: none !important;
}
}
.mainOffice {
    font-size: 11px;
    margin: 0 0 3px;
    padding: 0;
    text-transform: uppercase;
}
div.close {
    background: url("//www.cambridge.org/ph/packages/cambridge_themes/images/xcross.png.pagespeed.ic.u8HEyUG_gC.png") no-repeat scroll 0 0 / 16px 16px transparent;
    cursor: pointer;
    height: 30px;
    margin-top: 6px;
    text-indent: -999999px;
    width: 23px;
}
div.searchList {
    display: block !important;
    height: auto !important;
    padding-bottom: 20px !important;
}
.autocompleteWrapper {
    clear: both;
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
.autocomplete-suggestions {
    background-color: #fff;
    border: 1px solid #dad6cb;
    font-size: 13px;
    overflow: auto;
}
#localeForm .autocomplete-suggestions {
    top: 32px;
}
#localeForm #locale {
    height: 23px;
}
.contactsChunk fieldset .formRow .autocomplete-suggestions {
    top: 107px;
}
.autocomplete-suggestions .autocomplete-suggestion {
    border-bottom: 1px solid #fff;
    color: #555;
    cursor: pointer;
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    padding: 8px 10px;
}
.autocomplete-suggestions .autocomplete-suggestion:hover, .autocomplete-suggestions .autocomplete-selected {
    background-color: #f1f0ed;
}
.countryCountactsWrapper .autocomplete-suggestions {
    margin-top: 32px;
}
.rememberMeWrapper {
    margin-top: 5px;
    width: auto !important;
}
#locationOptions .button.large {
    padding: 0 12px !important;
}
.countryChooserFix {
    padding: 0;
    text-indent: -9999px;
    width: 20px;
}
#content ul#nav li.navLocation {
    margin: 0;
    padding: 0;
}
.cartWrapper a.close-cart {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
@media not all, not all {
.cartWrapper a.close-cart {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
}
@media only screen and (max-width: 767px) {
#itemAddedModal .button.large {
    padding: 0 8px !important;
}
#itemAddedModal {
    margin-left: -42%;
    width: 90%;
}
}
#captchaCont {
    clear: both;
}
.ccm-input-captcha {
    clear: both;
    float: left;
    width: 150px !important;
}
#captcha_left {
    float: left;
    width: 200px;
}
#captcha_right {
    float: left;
    padding-left: 0;
    width: 150px;
}
#control_captcha_cont {
    clear: right;
    float: left;
    height: 40px;
    margin-right: 10px;
    width: 19px;
}
#captcha_refresh {
    clear: left;
    float: left;
}
#error_cont {
    color: red;
    font-size: 18px;
    width: 90%;
}
.hidden_warning {
    display: none;
}
#captchaCont {
    padding-bottom: 10px;
}
#commentText {
    width: 90%;
}
#captcha_refresh_text {
    color: #2b7ab5;
}
#ccm-cookiesDisclosure, #ccm-headerAnnounce {
    margin-bottom: 0;
    width: 100%;
    z-index: 999;
}
#ccm-cookiesDisclosure a, #ccm-headerAnnounce a {
    font-weight: bold;
    text-decoration: none;
}
#ccm-cookiesDisclosure .disclosure-container, #ccm-headerAnnounce .disclosure-container {
    background: none repeat scroll 0 0 #f3f2ee;
    color: #6a6a6a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.4em;
    position: relative;
}
#ccm-cookiesDisclosure p, #ccm-headerAnnounce p {
    font-size: 13px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding: 7px 0;
}
#ccm-cookiesDisclosure .disclosure-container .disclosure-content p a:hover, #ccm-headerAnnounce .disclosure-container .disclosure-content p a:hover {
    text-decoration: underline;
}
#ccm-cookiesDisclosure .disclosure-form form, #ccm-headerAnnounce .disclosure-form form {
    margin: 0;
    padding: 0;
}
.disclosure-content {
    height: auto;
    width: 1233px;
}
.disclosure-content p {
    height: auto;
    margin-bottom: 0;
}
@media only screen {
#ccm-cookiesDisclosure p, #ccm-headerAnnounce p {
    margin: 0 4px 2px 7px;
}
}
body.news-listing > h1:first-child {
    display: none;
}
/*
@media print {
ul#nav, .wrapHeader, .addThisButtons, .searchWrapper, .button, #cart_button, .bookDetailsWrap span > img, .productInspection > span, .browseRelated, .wrapFooter, .wrapLowerFooter, dl.tabs, .product-details > .four.columns.rightBorder, .product-details .tabs-content a.arrow, .crumbsBarDeep, .bookCover > a, ul.tabs-content li#descriptionTab > div > h3 > a {
    display: none !important;
}
*/
body.news-listing > h1:first-child {
    display: block !important;
    font-size: 100%;
    font-weight: normal;
}
.product-details > .eight.columns {
    width: 100%;
}
a[href^="http://"]:after, a[href^="https://"]:after, .bookPeople > a:after, .otherFormats > a:after {
    content: "" !important;
}
.bookDetailsWrap > a[href^="http://"]:after, .bookDetailsWrap > a[href^="https://"]:after, .bookDetailsWrap > .bookPeople > a:after, .bookDetailsWrap > .otherFormats > a:after {
    content: normal !important;
}
ul.tabs-content li#authorsTab > h2 {
    clear: both;
    display: block;
}
}
